#center_gall
{
	text-align:center;
	width:800px;
	margin: 10px 36px;

}

.font_spon_t A:link, .font_spon_t A:visited, .font_spon_t A:active{font:bold 24px Verdana; text-decoration:none;color:#8e29ff;margin:4px;padding-bottom:4px;}
.font_spon A:link, .font_spon A:visited, .font_spon A:active{font:bold 32px Verdana; text-decoration:none; color:#660099;margin:4px;padding-bottom:4px;}
.font_spon a:hover {color:6600FF; text-decoration:underline;}
.thumbs_gall a img {margin:8px; border: 3px solid #f28aff; width: 160px; height: 200px;}
.thumbs_gall a:hover img {border: 3px solid #ffffff;}
.desc 
{
	text-align:center;
}